CCfits 2.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - s -

- scale() : CCfits::Column , CCfits::HDU , CCfits::ImageExt< T > , CCfits::HDU , CCfits::PHDU
- setCompressionType() : CCfits::FITS
- setDimen() : CCfits::Column
- setDisplay() : CCfits::Column
- setNoiseBits() : CCfits::FITS
- setTileDimensions() : CCfits::FITS
- setValue() : CCfits::Keyword
- setVerboseMode() : CCfits::FITS
- simple() : CCfits::PHDU
- suppressScaling() : CCfits::HDU , CCfits::ImageExt< T >